<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8" />
        <title>FACT Scheduling</title>
        <meta name="keywords" content="" />
        <meta name="description" content="" />
    <script src="js/function.js"></script>
    <script>
    var updateClock = function() {
        function pad(n) {
            return (n<10) ? '0' + n : n;
        }
        var now = new Date();
        var s = pad(now.getUTCDate())+'.'+pad(now.getUTCMonth()+1)+'.'+pad(now.getUTCFullYear())+' '+pad(now.getUTCHours())+':'+pad(now.getUTCMinutes())+' UTC';
        $('#clock').html(s);
        var delay = 1000 - (now % 1000);
        setTimeout(updateClock, delay);
    };

    </script>
                <?php include 'Module/control.php'; ?>
               <link href="css/styles.css" rel="stylesheet" type="text/css" media="screen" />
    </head>

    <body style="background-color: #000;">
    	<div id="bg2"></div>
			<div id="wrapper1">
					<div id="header2">
						<ul><li><a href="http://www.fact-project.org">FACT <li2>OBSERVATION SCHEDULING</li2></a></li></ul>
						<div class="clear"></div>
					</div>	
					<div id="content_bg_top"></div>
					<div id="content_box">
    <div id="column_box">
    						<div id="column1">
							<div id="calendar" align="center"><?php require_once 'Module/calendar.php'; ?></div>
						</div>
					<div id="column3">
					</div>
                    <div class="clear">
                    		   </div>
					</div>
                    <div style="width:100%;" align="right" id='btn'>
                           <table width="100%">
                                <tr>
                    <td align="left" width="10px" style="font-weight:bold;">TIME: </td>
                    <script>updateClock();</script><td align="left" id="clock" style="font-size:16px; font-weight:bold; color:#FFFF00"></td>
                    <script>$('#clock').html(updateClock());</script>
                                      <td align="right">
				          <input type="button" id="save" value="SAVE" class="button" title="Click to save">&nbsp;
                                          <input type="button" id="LoadPrev" value="Load Previous Night" class="button" title="Click to load previous night">
&nbsp;
                                          <input type="button" id="help" value="HELP" class="button" title="Click to view help" align="left"></td>
                                </tr>
                           </table>
		    </div>
					<div style="border:2px solid white; width:100%;" id="Scheduling">
						<table width="100%" id="TableHolder" >
								<tr>
									<td width="15%" style="border:1px solid white; color:#37DFB1; font-size:14px;" align="center"  >Time</td>
									<td width="15%" style="border:1px solid white; color:#37DFB1; font-size:14px;" align="center"  >Measurement</td>
									<td width="15%" style="border:1px solid white; color:#37DFB1; font-size:14px;" align="center"  >Source list</td>
									<td style="border:1px solid white; color:#37DFB1; font-size:14px;" align="center"  >Value</td>
									<td width="18%" style="border:1px solid white; color:#37DFB1; font-size:14px;" align="center" >Transaction</td>
								</tr>
						</table>
						<div id="Data"><script>addRowClone();</script></div>
					</div>
	
				<div id="footer_bot">
					<p>&copy; 2012 FACT Project Design by i-SoftTech</p>
					<p>Western Mindanao State University (<strong><a href="http://www.wmsu.edu.ph">WMSU</a>,Philippines</strong>)</p>
				</div>
				</div>
				<div id="data"></div>
				<div id="day"></div>
		</div>
    </body>
</html>
